h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 816px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 822px; min-height: 88px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 816px; min-height: 82px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Gabriola"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FF0000; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs52 { vertical-align: baseline; font-size: 26pt; line-height: 41px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FF0000; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 518px; min-height: 199px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 512px; min-height: 193px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Gabriola"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #FF0000; }
#imTextObject_2 .cf4 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_2 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #FF0000; }
#imTextObject_2 .cb4 { background-color: #000000; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 142px; min-height: 101px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 136px; min-height: 91px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_5 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 101px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 144px; min-height: 95px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_7 { display: block; position: relative; overflow: hidden; width: 669px; min-height: 42px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_7 { position: relative; width: 663px; min-height: 36px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_7 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7 a { color: inherit; }
#imTextObject_7 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7 p { margin: 0; padding: 0; }
#imTextObject_7 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7 .imUl { text-decoration: underline; }
#imTextObject_7 .ff0 { font-family: "Tahoma"; }
#imTextObject_7 .ff1 { font-family: "Gabriola"; }
#imTextObject_7 .cf1 { color: #000000; }
#imTextObject_7 .cf2 { color: #FFFFFF; }
#imTextObject_7 .cf3 { color: #FF0000; }
#imTextObject_7 .cf4 { color: #000000; }
#imTextObject_7 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_7 .cb1 { background-color: #000000; }
#imTextObject_7 .cb2 { background-color: transparent; }
#imTextObject_7 .cb3 { background-color: #FF0000; }
#imTextObject_7 .cb4 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 142px; min-height: 101px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_8 { position: relative; width: 136px; min-height: 91px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_9 { display: block; position: relative; overflow: hidden; width: 142px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 136px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9 a { color: inherit; }
#imTextObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9 p { margin: 0; padding: 0; }
#imTextObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9 .imUl { text-decoration: underline; }
#imTextObject_9 .ff0 { font-family: "Tahoma"; }
#imTextObject_9 .ff1 { font-family: "Gabriola"; }
#imTextObject_9 .cf1 { color: #000000; }
#imTextObject_9 .cf2 { color: #FFFFFF; }
#imTextObject_9 .cf3 { color: #FF0000; }
#imTextObject_9 .cf4 { color: #000000; }
#imTextObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_9 .cb1 { background-color: #000000; }
#imTextObject_9 .cb2 { background-color: transparent; }
#imTextObject_9 .cb3 { background-color: #FF0000; }
#imTextObject_9 .cb4 { background-color: #000000; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 142px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 136px; min-height: 50px; padding: 3px 3px 65px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_10 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10 a { color: inherit; }
#imTextObject_10 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10 p { margin: 0; padding: 0; }
#imTextObject_10 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10 .imUl { text-decoration: underline; }
#imTextObject_10 .ff0 { font-family: "Tahoma"; }
#imTextObject_10 .ff1 { font-family: "Gabriola"; }
#imTextObject_10 .cf1 { color: #000000; }
#imTextObject_10 .cf2 { color: #FFFFFF; }
#imTextObject_10 .cf3 { color: #FF0000; }
#imTextObject_10 .cf4 { color: #000000; }
#imTextObject_10 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_10 .cb1 { background-color: #000000; }
#imTextObject_10 .cb2 { background-color: transparent; }
#imTextObject_10 .cb3 { background-color: #FF0000; }
#imTextObject_10 .cb4 { background-color: #000000; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 142px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_11 { position: relative; width: 136px; min-height: 50px; padding: 3px 3px 65px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_11 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_11 a { color: inherit; }
#imTextObject_11 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_11 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_11 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_11 p { margin: 0; padding: 0; }
#imTextObject_11 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_11 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_11 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_11 .imUl { text-decoration: underline; }
#imTextObject_11 .ff0 { font-family: "Tahoma"; }
#imTextObject_11 .ff1 { font-family: "Gabriola"; }
#imTextObject_11 .cf1 { color: #000000; }
#imTextObject_11 .cf2 { color: #FFFFFF; }
#imTextObject_11 .cf3 { color: #FF0000; }
#imTextObject_11 .cf4 { color: #000000; }
#imTextObject_11 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_11 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_11 .cb1 { background-color: #000000; }
#imTextObject_11 .cb2 { background-color: transparent; }
#imTextObject_11 .cb3 { background-color: #FF0000; }
#imTextObject_11 .cb4 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_12 { position: relative; width: 144px; min-height: 50px; padding: 3px 3px 65px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_12 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12 a { color: inherit; }
#imTextObject_12 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_12 p { margin: 0; padding: 0; }
#imTextObject_12 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12 .imUl { text-decoration: underline; }
#imTextObject_12 .ff0 { font-family: "Tahoma"; }
#imTextObject_12 .ff1 { font-family: "Gabriola"; }
#imTextObject_12 .cf1 { color: #000000; }
#imTextObject_12 .cf2 { color: #FFFFFF; }
#imTextObject_12 .cf3 { color: #FF0000; }
#imTextObject_12 .cf4 { color: #000000; }
#imTextObject_12 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_12 .cb1 { background-color: #000000; }
#imTextObject_12 .cb2 { background-color: transparent; }
#imTextObject_12 .cb3 { background-color: #FF0000; }
#imTextObject_12 .cb4 { background-color: #000000; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 518px; min-height: 56px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 512px; min-height: 50px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_13 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13 a { color: inherit; }
#imTextObject_13 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_13 p { margin: 0; padding: 0; }
#imTextObject_13 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13 .imUl { text-decoration: underline; }
#imTextObject_13 .ff0 { font-family: "Tahoma"; }
#imTextObject_13 .ff1 { font-family: "Gabriola"; }
#imTextObject_13 .cf1 { color: #000000; }
#imTextObject_13 .cf2 { color: #FFFFFF; }
#imTextObject_13 .cf3 { color: #FF0000; }
#imTextObject_13 .cf4 { color: #000000; }
#imTextObject_13 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_13 .cb1 { background-color: #000000; }
#imTextObject_13 .cb2 { background-color: transparent; }
#imTextObject_13 .cb3 { background-color: #FF0000; }
#imTextObject_13 .cb4 { background-color: #000000; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 219px; min-height: 226px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_14 { position: relative; width: 213px; min-height: 220px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_15 { display: block; position: relative; overflow: hidden; width: 142px; min-height: 114px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_15 { position: relative; width: 136px; min-height: 102px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_16 { display: block; position: relative; overflow: hidden; width: 142px; min-height: 114px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_16 { position: relative; width: 136px; min-height: 102px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_17 { display: block; position: relative; overflow: hidden; width: 142px; min-height: 114px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_17 { position: relative; width: 136px; min-height: 102px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_18 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 114px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 144px; min-height: 108px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_19 { display: block; position: relative; overflow: hidden; width: 822px; min-height: 90px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 816px; min-height: 84px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_19 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19 a { color: inherit; }
#imTextObject_19 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19 p { margin: 0; padding: 0; }
#imTextObject_19 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19 .imUl { text-decoration: underline; }
#imTextObject_19 .ff0 { font-family: "Tahoma"; }
#imTextObject_19 .ff1 { font-family: "Gabriola"; }
#imTextObject_19 .cf1 { color: #000000; }
#imTextObject_19 .cf2 { color: #FFFFFF; }
#imTextObject_19 .cf3 { color: #0040FF; }
#imTextObject_19 .cf4 { color: #000000; }
#imTextObject_19 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_19 .cb1 { background-color: #000000; }
#imTextObject_19 .cb2 { background-color: transparent; }
#imTextObject_19 .cb3 { background-color: #0040FF; }
#imTextObject_19 .cb4 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 142px; min-height: 101px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 136px; min-height: 91px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
